.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.143000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.149000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls56{letter-spacing:-0.396000px;}
.ls10{letter-spacing:-0.207200px;}
.ls5f{letter-spacing:-0.198000px;}
.ls3e{letter-spacing:-0.196000px;}
.ls3f{letter-spacing:-0.173600px;}
.ls11{letter-spacing:-0.168000px;}
.ls0{letter-spacing:-0.163200px;}
.ls6b{letter-spacing:-0.152000px;}
.ls1{letter-spacing:-0.134400px;}
.ls46{letter-spacing:-0.091200px;}
.ls51{letter-spacing:-0.086400px;}
.ls4b{letter-spacing:-0.072000px;}
.ls41{letter-spacing:-0.067200px;}
.lsd{letter-spacing:-0.064800px;}
.ls47{letter-spacing:-0.052800px;}
.ls48{letter-spacing:-0.043200px;}
.ls44{letter-spacing:-0.038400px;}
.ls54{letter-spacing:-0.031200px;}
.ls5{letter-spacing:-0.028800px;}
.ls1d{letter-spacing:-0.028000px;}
.lsa{letter-spacing:-0.025200px;}
.ls4a{letter-spacing:-0.024000px;}
.lsb{letter-spacing:-0.018000px;}
.ls4{letter-spacing:-0.014400px;}
.ls12{letter-spacing:-0.011200px;}
.ls9{letter-spacing:-0.010800px;}
.ls1e{letter-spacing:-0.008400px;}
.ls3{letter-spacing:-0.007200px;}
.ls15{letter-spacing:-0.005600px;}
.ls8{letter-spacing:-0.003600px;}
.ls4f{letter-spacing:-0.003200px;}
.ls19{letter-spacing:-0.002800px;}
.ls43{letter-spacing:-0.002400px;}
.ls6{letter-spacing:0.000000px;}
.ls18{letter-spacing:0.002800px;}
.ls64{letter-spacing:0.003600px;}
.ls1f{letter-spacing:0.005600px;}
.ls14{letter-spacing:0.008400px;}
.ls21{letter-spacing:0.014000px;}
.ls1a{letter-spacing:0.016800px;}
.ls49{letter-spacing:0.019200px;}
.ls1c{letter-spacing:0.019600px;}
.ls17{letter-spacing:0.022400px;}
.ls52{letter-spacing:0.024000px;}
.ls13{letter-spacing:0.025200px;}
.ls50{letter-spacing:0.025600px;}
.ls1b{letter-spacing:0.028000px;}
.ls4c{letter-spacing:0.028800px;}
.ls20{letter-spacing:0.030800px;}
.ls4e{letter-spacing:0.032000px;}
.ls2{letter-spacing:0.036000px;}
.ls45{letter-spacing:0.038400px;}
.ls22{letter-spacing:0.039200px;}
.ls4d{letter-spacing:0.048000px;}
.ls57{letter-spacing:0.050400px;}
.ls40{letter-spacing:0.064800px;}
.ls16{letter-spacing:0.081200px;}
.ls38{letter-spacing:0.083200px;}
.ls53{letter-spacing:0.084000px;}
.ls69{letter-spacing:0.086400px;}
.ls7{letter-spacing:0.090000px;}
.ls2c{letter-spacing:0.101400px;}
.ls42{letter-spacing:0.103200px;}
.ls55{letter-spacing:0.136800px;}
.ls29{letter-spacing:0.140400px;}
.ls5e{letter-spacing:0.144000px;}
.ls66{letter-spacing:0.147600px;}
.ls5c{letter-spacing:0.183600px;}
.ls2f{letter-spacing:0.187200px;}
.ls6a{letter-spacing:0.232000px;}
.ls65{letter-spacing:0.237600px;}
.ls2a{letter-spacing:0.254800px;}
.ls61{letter-spacing:0.259200px;}
.ls5b{letter-spacing:0.262800px;}
.lse{letter-spacing:0.266400px;}
.ls33{letter-spacing:0.280800px;}
.ls3d{letter-spacing:0.299000px;}
.ls35{letter-spacing:0.319800px;}
.ls26{letter-spacing:0.322400px;}
.ls31{letter-spacing:0.325000px;}
.ls2b{letter-spacing:0.327600px;}
.ls3c{letter-spacing:0.330200px;}
.ls32{letter-spacing:0.335400px;}
.ls2e{letter-spacing:0.338000px;}
.ls27{letter-spacing:0.343200px;}
.ls28{letter-spacing:0.351000px;}
.ls3a{letter-spacing:0.371800px;}
.ls2d{letter-spacing:0.374400px;}
.ls24{letter-spacing:0.377000px;}
.ls37{letter-spacing:0.384800px;}
.ls62{letter-spacing:0.428400px;}
.lsc{letter-spacing:0.450000px;}
.ls34{letter-spacing:0.611000px;}
.ls25{letter-spacing:0.660400px;}
.ls60{letter-spacing:0.684000px;}
.ls36{letter-spacing:0.699400px;}
.lsf{letter-spacing:0.720000px;}
.ls3b{letter-spacing:0.720200px;}
.ls23{letter-spacing:1.094400px;}
.ls63{letter-spacing:1.357200px;}
.ls67{letter-spacing:1.515600px;}
.ls30{letter-spacing:1.523600px;}
.ls58{letter-spacing:1.594800px;}
.ls5a{letter-spacing:1.627200px;}
.ls59{letter-spacing:1.645200px;}
.ls5d{letter-spacing:1.731600px;}
.ls39{letter-spacing:1.752400px;}
.ls68{letter-spacing:2.109600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws21{word-spacing:-3.900400px;}
.ws18{word-spacing:-3.780000px;}
.ws30{word-spacing:-3.399200px;}
.ws29{word-spacing:-3.326400px;}
.ws4e{word-spacing:-3.024000px;}
.ws22{word-spacing:-2.830800px;}
.wse{word-spacing:-2.498400px;}
.ws64{word-spacing:-2.476800px;}
.ws17{word-spacing:-2.298800px;}
.ws67{word-spacing:-2.296800px;}
.ws2c{word-spacing:-2.091600px;}
.ws5d{word-spacing:-1.827200px;}
.ws3a{word-spacing:-1.801800px;}
.ws3d{word-spacing:-1.799200px;}
.ws42{word-spacing:-1.796600px;}
.ws38{word-spacing:-1.794000px;}
.ws39{word-spacing:-1.760200px;}
.wsb{word-spacing:-1.749600px;}
.ws4a{word-spacing:-1.648400px;}
.ws50{word-spacing:-1.600800px;}
.ws27{word-spacing:-1.556800px;}
.ws1c{word-spacing:-1.528800px;}
.ws19{word-spacing:-1.422400px;}
.ws36{word-spacing:-1.242800px;}
.ws5b{word-spacing:-1.203200px;}
.ws9{word-spacing:-1.202400px;}
.ws5c{word-spacing:-1.180800px;}
.ws5a{word-spacing:-1.017600px;}
.ws5e{word-spacing:-1.000800px;}
.ws68{word-spacing:-0.885600px;}
.ws62{word-spacing:-0.864000px;}
.ws41{word-spacing:-0.860600px;}
.ws55{word-spacing:-0.799200px;}
.ws3c{word-spacing:-0.681200px;}
.ws61{word-spacing:-0.676800px;}
.ws33{word-spacing:-0.630000px;}
.ws32{word-spacing:-0.599200px;}
.ws45{word-spacing:-0.582400px;}
.ws4b{word-spacing:-0.494000px;}
.ws35{word-spacing:-0.486200px;}
.ws44{word-spacing:-0.470600px;}
.ws2d{word-spacing:-0.420000px;}
.ws24{word-spacing:-0.417200px;}
.ws54{word-spacing:-0.400800px;}
.ws2b{word-spacing:-0.400400px;}
.ws56{word-spacing:-0.352800px;}
.ws57{word-spacing:-0.304800px;}
.ws3f{word-spacing:-0.299000px;}
.ws15{word-spacing:-0.249200px;}
.ws58{word-spacing:-0.216000px;}
.ws53{word-spacing:-0.201600px;}
.ws5f{word-spacing:-0.199200px;}
.ws47{word-spacing:-0.166400px;}
.ws40{word-spacing:-0.158600px;}
.ws37{word-spacing:-0.153400px;}
.ws2e{word-spacing:-0.078400px;}
.ws51{word-spacing:-0.002400px;}
.ws2{word-spacing:0.000000px;}
.ws59{word-spacing:0.192000px;}
.ws52{word-spacing:0.199200px;}
.wsa{word-spacing:0.212400px;}
.ws13{word-spacing:0.218400px;}
.ws1a{word-spacing:0.375200px;}
.ws6c{word-spacing:0.400000px;}
.ws4c{word-spacing:0.405600px;}
.ws4d{word-spacing:0.517400px;}
.wsc{word-spacing:0.702000px;}
.ws5{word-spacing:0.867600px;}
.ws31{word-spacing:0.910000px;}
.ws49{word-spacing:1.050400px;}
.ws1b{word-spacing:1.100400px;}
.ws1e{word-spacing:1.108800px;}
.ws1d{word-spacing:1.148000px;}
.ws3{word-spacing:1.166400px;}
.ws1{word-spacing:1.200000px;}
.ws28{word-spacing:1.220800px;}
.ws6{word-spacing:1.400400px;}
.ws6a{word-spacing:1.544400px;}
.ws0{word-spacing:1.593600px;}
.ws6d{word-spacing:1.600000px;}
.ws7{word-spacing:1.666800px;}
.wsd{word-spacing:1.695600px;}
.ws4{word-spacing:1.792800px;}
.ws60{word-spacing:1.958400px;}
.ws25{word-spacing:1.974000px;}
.ws23{word-spacing:1.985200px;}
.ws12{word-spacing:1.998000px;}
.ws10{word-spacing:2.001600px;}
.ws69{word-spacing:2.131200px;}
.ws26{word-spacing:2.276400px;}
.ws3b{word-spacing:2.524600px;}
.ws11{word-spacing:2.602800px;}
.ws46{word-spacing:2.761200px;}
.ws6b{word-spacing:2.998800px;}
.ws20{word-spacing:3.155600px;}
.ws48{word-spacing:3.286400px;}
.ws2a{word-spacing:3.360000px;}
.ws16{word-spacing:3.452400px;}
.ws43{word-spacing:3.580200px;}
.ws3e{word-spacing:3.598400px;}
.ws14{word-spacing:3.600800px;}
.ws34{word-spacing:3.601000px;}
.ws8{word-spacing:3.999600px;}
.wsf{word-spacing:4.064400px;}
.ws66{word-spacing:4.993200px;}
.ws63{word-spacing:5.000400px;}
.ws65{word-spacing:5.011200px;}
.ws4f{word-spacing:5.628000px;}
.ws2f{word-spacing:6.560400px;}
.ws1f{word-spacing:7.198800px;}
._a{margin-left:-8.088000px;}
._5{margin-left:-6.840000px;}
._3{margin-left:-5.212800px;}
._0{margin-left:-4.161600px;}
._7{margin-left:-3.125000px;}
._4{margin-left:-1.432800px;}
._2{width:1.065600px;}
._8{width:6.540800px;}
._9{width:13.500000px;}
._6{width:15.120000px;}
._1{width:23.407200px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:24.000000px;}
.fs5{font-size:26.000000px;}
.fs4{font-size:28.000000px;}
.fs7{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs3{font-size:56.000000px;}
.fs1{font-size:72.000000px;}
.fs8{font-size:80.000000px;}
.fs0{font-size:96.000000px;}
.y3f{bottom:61.858824px;}
.y0{bottom:80.447712px;}
.y3e{bottom:87.349033px;}
.y63{bottom:88.674155px;}
.y3d{bottom:99.908561px;}
.y62{bottom:100.670627px;}
.y61{bottom:111.729923px;}
.y3c{bottom:112.280013px;}
.y60{bottom:122.789218px;}
.y3b{bottom:124.839541px;}
.y5f{bottom:134.036355px;}
.y3a{bottom:137.399069px;}
.y5e{bottom:145.095650px;}
.y39{bottom:149.770522px;}
.y5d{bottom:157.092123px;}
.y38{bottom:162.330050px;}
.y5c{bottom:168.151418px;}
.y37{bottom:174.889578px;}
.y5b{bottom:179.210713px;}
.y36{bottom:187.261030px;}
.y5a{bottom:191.207186px;}
.y35{bottom:199.820558px;}
.y59{bottom:202.266481px;}
.y34{bottom:212.380086px;}
.y58{bottom:214.262953px;}
.y33{bottom:224.751539px;}
.y57{bottom:225.322249px;}
.y56{bottom:236.381544px;}
.y32{bottom:237.311067px;}
.y55{bottom:247.440840px;}
.y31{bottom:249.870595px;}
.y54{bottom:258.500135px;}
.y30{bottom:262.242047px;}
.y53{bottom:270.496607px;}
.y2f{bottom:274.801575px;}
.y52{bottom:281.555903px;}
.y2e{bottom:287.361103px;}
.y51{bottom:292.615198px;}
.y2d{bottom:299.732556px;}
.y50{bottom:303.674493px;}
.y2c{bottom:312.292084px;}
.y4f{bottom:315.670966px;}
.y2b{bottom:324.851612px;}
.y4e{bottom:326.730261px;}
.y2a{bottom:337.223064px;}
.y4d{bottom:337.977398px;}
.y4c{bottom:349.036693px;}
.y29{bottom:349.782592px;}
.y4b{bottom:360.095989px;}
.y28{bottom:362.342120px;}
.y4a{bottom:371.155284px;}
.y27{bottom:374.713573px;}
.y49{bottom:383.151757px;}
.y26{bottom:387.273101px;}
.y48{bottom:394.211052px;}
.y25{bottom:399.832629px;}
.y47{bottom:405.270347px;}
.y24{bottom:412.204081px;}
.y46{bottom:417.266820px;}
.y23{bottom:424.763609px;}
.y45{bottom:428.326115px;}
.y22{bottom:437.323137px;}
.y44{bottom:439.385410px;}
.y21{bottom:449.694590px;}
.y43{bottom:450.444706px;}
.y42{bottom:461.691843px;}
.y20{bottom:462.254118px;}
.y41{bottom:472.751138px;}
.y1f{bottom:474.813646px;}
.y40{bottom:484.560784px;}
.y1e{bottom:487.185098px;}
.yac{bottom:518.491755px;}
.y8e{bottom:527.674510px;}
.y8f{bottom:527.861961px;}
.yab{bottom:533.299914px;}
.y8d{bottom:537.984314px;}
.y1b{bottom:541.360775px;}
.y8c{bottom:548.106667px;}
.yaa{bottom:548.296461px;}
.y1a{bottom:556.168933px;}
.y8b{bottom:558.229020px;}
.y8a{bottom:568.351373px;}
.ya9{bottom:568.728149px;}
.y19{bottom:570.977092px;}
.ya8{bottom:583.536308px;}
.y18{bottom:593.658192px;}
.ya7{bottom:598.344467px;}
.y17{bottom:608.466351px;}
.ya6{bottom:618.776155px;}
.y16{bottom:631.147451px;}
.ya5{bottom:633.584314px;}
.y15{bottom:660.202353px;}
.ya4{bottom:660.389804px;}
.y89{bottom:662.639216px;}
.y88{bottom:672.761569px;}
.y87{bottom:682.883922px;}
.y86{bottom:693.006275px;}
.ya3{bottom:694.885002px;}
.y85{bottom:703.316078px;}
.ya2{bottom:712.317943px;}
.y84{bottom:713.438431px;}
.y14{bottom:718.315906px;}
.ya1{bottom:732.749631px;}
.y13{bottom:733.124065px;}
.y83{bottom:747.367059px;}
.ya0{bottom:747.557790px;}
.y7c{bottom:748.491765px;}
.y12{bottom:755.805165px;}
.y82{bottom:757.676863px;}
.y9f{bottom:762.365949px;}
.y7b{bottom:762.550588px;}
.y81{bottom:767.799216px;}
.y11{bottom:770.801712px;}
.y7a{bottom:776.609412px;}
.y9e{bottom:777.174108px;}
.y80{bottom:777.921569px;}
.y10{bottom:785.609871px;}
.y9d{bottom:797.605796px;}
.y70{bottom:797.791373px;}
.y74{bottom:797.978824px;}
.yf{bottom:800.418029px;}
.y6f{bottom:807.913725px;}
.y73{bottom:808.101176px;}
.y9c{bottom:812.602343px;}
.y72{bottom:818.223529px;}
.ye{bottom:823.099129px;}
.y9b{bottom:827.410502px;}
.y71{bottom:828.533333px;}
.y6e{bottom:837.156078px;}
.yd{bottom:837.907288px;}
.y9a{bottom:842.218661px;}
.y6d{bottom:847.278431px;}
.y79{bottom:850.277647px;}
.yc{bottom:852.903835px;}
.y6c{bottom:857.588235px;}
.y78{bottom:860.400000px;}
.y99{bottom:862.650349px;}
.y6b{bottom:867.710588px;}
.yb{bottom:867.711994px;}
.y77{bottom:870.522353px;}
.y98{bottom:877.458508px;}
.y6a{bottom:877.832941px;}
.ya{bottom:890.393094px;}
.y97{bottom:892.266667px;}
.y76{bottom:899.014902px;}
.y9{bottom:905.201253px;}
.y96{bottom:907.263214px;}
.y75{bottom:909.137255px;}
.y8{bottom:920.009412px;}
.y95{bottom:922.071373px;}
.y94{bottom:922.071841px;}
.y7{bottom:934.817571px;}
.y93{bottom:936.880000px;}
.y92{bottom:936.880625px;}
.y6{bottom:949.814118px;}
.y5{bottom:949.814586px;}
.y91{bottom:951.688784px;}
.y4{bottom:964.622745px;}
.y90{bottom:978.494118px;}
.y3{bottom:993.677803px;}
.y65{bottom:1033.229960px;}
.y69{bottom:1038.290980px;}
.y7f{bottom:1046.538824px;}
.y68{bottom:1048.413333px;}
.y1d{bottom:1049.725490px;}
.y67{bottom:1058.535686px;}
.y7e{bottom:1059.098039px;}
.y64{bottom:1059.473097px;}
.y66{bottom:1068.658039px;}
.y7d{bottom:1071.657255px;}
.y1c{bottom:1075.968627px;}
.yaf{bottom:1092.277019px;}
.y2{bottom:1113.646275px;}
.yae{bottom:1125.080941px;}
.y1{bottom:1152.636078px;}
.yad{bottom:1157.884862px;}
.hb{height:22.296000px;}
.ha{height:24.154000px;}
.h9{height:24.336000px;}
.h8{height:26.012000px;}
.h7{height:26.208000px;}
.hc{height:29.952000px;}
.h4{height:33.444000px;}
.h5{height:33.696000px;}
.h6{height:52.416000px;}
.h3{height:67.392000px;}
.hd{height:74.880000px;}
.h2{height:89.856000px;}
.h1{height:1100.493464px;}
.h0{height:1237.176471px;}
.w1{width:843.529412px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x5{left:68.981648px;}
.x1{left:70.294118px;}
.x3{left:73.855218px;}
.x4{left:101.223529px;}
.x2{left:133.465098px;}
.x7{left:139.463217px;}
.x6{left:153.334902px;}
.x16{left:351.470588px;}
.x15{left:353.345098px;}
.xf{left:356.719216px;}
.x18{left:359.156078px;}
.x13{left:400.582745px;}
.x11{left:416.890980px;}
.x12{left:429.075294px;}
.x1b{left:464.503529px;}
.x19{left:480.624314px;}
.x1a{left:492.996078px;}
.x14{left:496.182745px;}
.xa{left:500.868785px;}
.x10{left:507.992157px;}
.x17{left:524.300392px;}
.xe{left:549.418824px;}
.xb{left:559.353491px;}
.x9{left:588.221176px;}
.x1c{left:631.147451px;}
.xd{left:636.958119px;}
.x1d{left:645.206275px;}
.x20{left:648.767375px;}
.xc{left:670.512157px;}
.x1f{left:712.126275px;}
.x8{left:823.659608px;}
.x1e{left:865.648627px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls56{letter-spacing:-0.338008pt;}
.ls10{letter-spacing:-0.176857pt;}
.ls5f{letter-spacing:-0.169004pt;}
.ls3e{letter-spacing:-0.167297pt;}
.ls3f{letter-spacing:-0.148177pt;}
.ls11{letter-spacing:-0.143397pt;}
.ls0{letter-spacing:-0.139300pt;}
.ls6b{letter-spacing:-0.129741pt;}
.ls1{letter-spacing:-0.114718pt;}
.ls46{letter-spacing:-0.077844pt;}
.ls51{letter-spacing:-0.073747pt;}
.ls4b{letter-spacing:-0.061456pt;}
.ls41{letter-spacing:-0.057359pt;}
.lsd{letter-spacing:-0.055310pt;}
.ls47{letter-spacing:-0.045068pt;}
.ls48{letter-spacing:-0.036874pt;}
.ls44{letter-spacing:-0.032777pt;}
.ls54{letter-spacing:-0.026631pt;}
.ls5{letter-spacing:-0.024582pt;}
.ls1d{letter-spacing:-0.023900pt;}
.lsa{letter-spacing:-0.021510pt;}
.ls4a{letter-spacing:-0.020485pt;}
.lsb{letter-spacing:-0.015364pt;}
.ls4{letter-spacing:-0.012291pt;}
.ls12{letter-spacing:-0.009560pt;}
.ls9{letter-spacing:-0.009218pt;}
.ls1e{letter-spacing:-0.007170pt;}
.ls3{letter-spacing:-0.006146pt;}
.ls15{letter-spacing:-0.004780pt;}
.ls8{letter-spacing:-0.003073pt;}
.ls4f{letter-spacing:-0.002731pt;}
.ls19{letter-spacing:-0.002390pt;}
.ls43{letter-spacing:-0.002049pt;}
.ls6{letter-spacing:0.000000pt;}
.ls18{letter-spacing:0.002390pt;}
.ls64{letter-spacing:0.003073pt;}
.ls1f{letter-spacing:0.004780pt;}
.ls14{letter-spacing:0.007170pt;}
.ls21{letter-spacing:0.011950pt;}
.ls1a{letter-spacing:0.014340pt;}
.ls49{letter-spacing:0.016388pt;}
.ls1c{letter-spacing:0.016730pt;}
.ls17{letter-spacing:0.019120pt;}
.ls52{letter-spacing:0.020485pt;}
.ls13{letter-spacing:0.021510pt;}
.ls50{letter-spacing:0.021851pt;}
.ls1b{letter-spacing:0.023900pt;}
.ls4c{letter-spacing:0.024582pt;}
.ls20{letter-spacing:0.026290pt;}
.ls4e{letter-spacing:0.027314pt;}
.ls2{letter-spacing:0.030728pt;}
.ls45{letter-spacing:0.032777pt;}
.ls22{letter-spacing:0.033459pt;}
.ls4d{letter-spacing:0.040971pt;}
.ls57{letter-spacing:0.043019pt;}
.ls40{letter-spacing:0.055310pt;}
.ls16{letter-spacing:0.069309pt;}
.ls38{letter-spacing:0.071016pt;}
.ls53{letter-spacing:0.071699pt;}
.ls69{letter-spacing:0.073747pt;}
.ls7{letter-spacing:0.076820pt;}
.ls2c{letter-spacing:0.086551pt;}
.ls42{letter-spacing:0.088087pt;}
.ls55{letter-spacing:0.116767pt;}
.ls29{letter-spacing:0.119839pt;}
.ls5e{letter-spacing:0.122912pt;}
.ls66{letter-spacing:0.125985pt;}
.ls5c{letter-spacing:0.156713pt;}
.ls2f{letter-spacing:0.159786pt;}
.ls6a{letter-spacing:0.198025pt;}
.ls65{letter-spacing:0.202805pt;}
.ls2a{letter-spacing:0.217486pt;}
.ls61{letter-spacing:0.221242pt;}
.ls5b{letter-spacing:0.224315pt;}
.lse{letter-spacing:0.227387pt;}
.ls33{letter-spacing:0.239679pt;}
.ls3d{letter-spacing:0.255213pt;}
.ls35{letter-spacing:0.272967pt;}
.ls26{letter-spacing:0.275187pt;}
.ls31{letter-spacing:0.277406pt;}
.ls2b{letter-spacing:0.279625pt;}
.ls3c{letter-spacing:0.281844pt;}
.ls32{letter-spacing:0.286283pt;}
.ls2e{letter-spacing:0.288502pt;}
.ls27{letter-spacing:0.292941pt;}
.ls28{letter-spacing:0.299598pt;}
.ls3a{letter-spacing:0.317352pt;}
.ls2d{letter-spacing:0.319572pt;}
.ls24{letter-spacing:0.321791pt;}
.ls37{letter-spacing:0.328449pt;}
.ls62{letter-spacing:0.365664pt;}
.lsc{letter-spacing:0.384100pt;}
.ls34{letter-spacing:0.521523pt;}
.ls25{letter-spacing:0.563689pt;}
.ls60{letter-spacing:0.583833pt;}
.ls36{letter-spacing:0.596977pt;}
.lsf{letter-spacing:0.614561pt;}
.ls3b{letter-spacing:0.614731pt;}
.ls23{letter-spacing:0.934132pt;}
.ls63{letter-spacing:1.158447pt;}
.ls67{letter-spacing:1.293650pt;}
.ls30{letter-spacing:1.300479pt;}
.ls58{letter-spacing:1.361252pt;}
.ls5a{letter-spacing:1.388907pt;}
.ls59{letter-spacing:1.404271pt;}
.ls5d{letter-spacing:1.478018pt;}
.ls39{letter-spacing:1.495772pt;}
.ls68{letter-spacing:1.800663pt;}
.ws21{word-spacing:-3.329212pt;}
.ws18{word-spacing:-3.226444pt;}
.ws30{word-spacing:-2.901409pt;}
.ws29{word-spacing:-2.839270pt;}
.ws4e{word-spacing:-2.581155pt;}
.ws22{word-spacing:-2.416248pt;}
.wse{word-spacing:-2.132526pt;}
.ws64{word-spacing:-2.114089pt;}
.ws17{word-spacing:-1.962156pt;}
.ws67{word-spacing:-1.960449pt;}
.ws2c{word-spacing:-1.785299pt;}
.ws5d{word-spacing:-1.559618pt;}
.ws3a{word-spacing:-1.537938pt;}
.ws3d{word-spacing:-1.535719pt;}
.ws42{word-spacing:-1.533500pt;}
.ws38{word-spacing:-1.531280pt;}
.ws39{word-spacing:-1.502430pt;}
.wsb{word-spacing:-1.493382pt;}
.ws4a{word-spacing:-1.407003pt;}
.ws50{word-spacing:-1.366373pt;}
.ws27{word-spacing:-1.328817pt;}
.ws1c{word-spacing:-1.304917pt;}
.ws19{word-spacing:-1.214099pt;}
.ws36{word-spacing:-1.060800pt;}
.ws5b{word-spacing:-1.026999pt;}
.ws9{word-spacing:-1.026316pt;}
.ws5c{word-spacing:-1.007879pt;}
.ws5a{word-spacing:-0.868579pt;}
.ws5e{word-spacing:-0.854239pt;}
.ws68{word-spacing:-0.755910pt;}
.ws62{word-spacing:-0.737473pt;}
.ws41{word-spacing:-0.734571pt;}
.ws55{word-spacing:-0.682162pt;}
.ws3c{word-spacing:-0.581443pt;}
.ws61{word-spacing:-0.577687pt;}
.ws33{word-spacing:-0.537741pt;}
.ws32{word-spacing:-0.511451pt;}
.ws45{word-spacing:-0.497111pt;}
.ws4b{word-spacing:-0.421657pt;}
.ws35{word-spacing:-0.414999pt;}
.ws44{word-spacing:-0.401684pt;}
.ws2d{word-spacing:-0.358494pt;}
.ws24{word-spacing:-0.356104pt;}
.ws54{word-spacing:-0.342105pt;}
.ws2b{word-spacing:-0.341764pt;}
.ws56{word-spacing:-0.301135pt;}
.ws57{word-spacing:-0.260164pt;}
.ws3f{word-spacing:-0.255213pt;}
.ws15{word-spacing:-0.212706pt;}
.ws58{word-spacing:-0.184368pt;}
.ws53{word-spacing:-0.172077pt;}
.ws5f{word-spacing:-0.170028pt;}
.ws47{word-spacing:-0.142032pt;}
.ws40{word-spacing:-0.135374pt;}
.ws37{word-spacing:-0.130936pt;}
.ws2e{word-spacing:-0.066919pt;}
.ws51{word-spacing:-0.002049pt;}
.ws2{word-spacing:0.000000pt;}
.ws59{word-spacing:0.163883pt;}
.ws52{word-spacing:0.170028pt;}
.wsa{word-spacing:0.181295pt;}
.ws13{word-spacing:0.186417pt;}
.ws1a{word-spacing:0.320254pt;}
.ws6c{word-spacing:0.341423pt;}
.ws4c{word-spacing:0.346203pt;}
.ws4d{word-spacing:0.441630pt;}
.wsc{word-spacing:0.599197pt;}
.ws5{word-spacing:0.740546pt;}
.ws31{word-spacing:0.776736pt;}
.ws49{word-spacing:0.896576pt;}
.ws1b{word-spacing:0.939254pt;}
.ws1e{word-spacing:0.946423pt;}
.ws1d{word-spacing:0.979883pt;}
.ws3{word-spacing:0.995588pt;}
.ws1{word-spacing:1.024268pt;}
.ws28{word-spacing:1.042022pt;}
.ws6{word-spacing:1.195321pt;}
.ws6a{word-spacing:1.318233pt;}
.ws0{word-spacing:1.360228pt;}
.ws6d{word-spacing:1.365690pt;}
.ws7{word-spacing:1.422708pt;}
.wsd{word-spacing:1.447290pt;}
.ws4{word-spacing:1.530256pt;}
.ws60{word-spacing:1.671605pt;}
.ws25{word-spacing:1.684921pt;}
.ws23{word-spacing:1.694480pt;}
.ws12{word-spacing:1.705406pt;}
.ws10{word-spacing:1.708479pt;}
.ws69{word-spacing:1.819100pt;}
.ws26{word-spacing:1.943036pt;}
.ws3b{word-spacing:2.154889pt;}
.ws11{word-spacing:2.221637pt;}
.ws46{word-spacing:2.356840pt;}
.ws6b{word-spacing:2.559645pt;}
.ws20{word-spacing:2.693483pt;}
.ws48{word-spacing:2.805128pt;}
.ws2a{word-spacing:2.867950pt;}
.ws16{word-spacing:2.946818pt;}
.ws43{word-spacing:3.055903pt;}
.ws3e{word-spacing:3.071438pt;}
.ws14{word-spacing:3.073486pt;}
.ws34{word-spacing:3.073657pt;}
.ws8{word-spacing:3.413885pt;}
.wsf{word-spacing:3.469195pt;}
.ws66{word-spacing:4.261978pt;}
.ws63{word-spacing:4.268124pt;}
.ws65{word-spacing:4.277342pt;}
.ws4f{word-spacing:4.803816pt;}
.ws2f{word-spacing:5.599672pt;}
.ws1f{word-spacing:6.144582pt;}
._a{margin-left:-6.903565pt;}
._5{margin-left:-5.838326pt;}
._3{margin-left:-4.449419pt;}
._0{margin-left:-3.552161pt;}
._7{margin-left:-2.667364pt;}
._4{margin-left:-1.222976pt;}
._2{width:0.909550pt;}
._8{width:5.582942pt;}
._9{width:11.523013pt;}
._6{width:12.905774pt;}
._1{width:19.979367pt;}
.fs6{font-size:20.485356pt;}
.fs5{font-size:22.192469pt;}
.fs4{font-size:23.899582pt;}
.fs7{font-size:27.313808pt;}
.fs2{font-size:30.728033pt;}
.fs3{font-size:47.799163pt;}
.fs1{font-size:61.456067pt;}
.fs8{font-size:68.284519pt;}
.fs0{font-size:81.941423pt;}
.y3f{bottom:52.800000pt;}
.y0{bottom:68.666667pt;}
.y3e{bottom:74.557333pt;}
.y63{bottom:75.688400pt;}
.y3d{bottom:85.277600pt;}
.y62{bottom:85.928067pt;}
.y61{bottom:95.367800pt;}
.y3c{bottom:95.837333pt;}
.y60{bottom:104.807533pt;}
.y3b{bottom:106.557600pt;}
.y5f{bottom:114.407600pt;}
.y3a{bottom:117.277867pt;}
.y5e{bottom:123.847333pt;}
.y39{bottom:127.837600pt;}
.y5d{bottom:134.087000pt;}
.y38{bottom:138.557867pt;}
.y5c{bottom:143.526733pt;}
.y37{bottom:149.278133pt;}
.y5b{bottom:152.966467pt;}
.y36{bottom:159.837867pt;}
.y5a{bottom:163.206133pt;}
.y35{bottom:170.558133pt;}
.y59{bottom:172.645867pt;}
.y34{bottom:181.278400pt;}
.y58{bottom:182.885533pt;}
.y33{bottom:191.838133pt;}
.y57{bottom:192.325267pt;}
.y56{bottom:201.765000pt;}
.y32{bottom:202.558400pt;}
.y55{bottom:211.204733pt;}
.y31{bottom:213.278667pt;}
.y54{bottom:220.644467pt;}
.y30{bottom:223.838400pt;}
.y53{bottom:230.884133pt;}
.y2f{bottom:234.558667pt;}
.y52{bottom:240.323867pt;}
.y2e{bottom:245.278933pt;}
.y51{bottom:249.763600pt;}
.y2d{bottom:255.838667pt;}
.y50{bottom:259.203333pt;}
.y2c{bottom:266.558933pt;}
.y4f{bottom:269.443000pt;}
.y2b{bottom:277.279200pt;}
.y4e{bottom:278.882733pt;}
.y2a{bottom:287.838933pt;}
.y4d{bottom:288.482800pt;}
.y4c{bottom:297.922533pt;}
.y29{bottom:298.559200pt;}
.y4b{bottom:307.362267pt;}
.y28{bottom:309.279467pt;}
.y4a{bottom:316.802000pt;}
.y27{bottom:319.839200pt;}
.y49{bottom:327.041667pt;}
.y26{bottom:330.559467pt;}
.y48{bottom:336.481400pt;}
.y25{bottom:341.279733pt;}
.y47{bottom:345.921133pt;}
.y24{bottom:351.839467pt;}
.y46{bottom:356.160800pt;}
.y23{bottom:362.559733pt;}
.y45{bottom:365.600533pt;}
.y22{bottom:373.280000pt;}
.y44{bottom:375.040267pt;}
.y21{bottom:383.839733pt;}
.y43{bottom:384.480000pt;}
.y42{bottom:394.080067pt;}
.y20{bottom:394.560000pt;}
.y41{bottom:403.519800pt;}
.y1f{bottom:405.280267pt;}
.y40{bottom:413.600000pt;}
.y1e{bottom:415.840000pt;}
.yac{bottom:442.562000pt;}
.y8e{bottom:450.400000pt;}
.y8f{bottom:450.560000pt;}
.yab{bottom:455.201600pt;}
.y8d{bottom:459.200000pt;}
.y1b{bottom:462.082000pt;}
.y8c{bottom:467.840000pt;}
.yaa{bottom:468.002000pt;}
.y1a{bottom:474.721600pt;}
.y8b{bottom:476.480000pt;}
.y8a{bottom:485.120000pt;}
.ya9{bottom:485.441600pt;}
.y19{bottom:487.361200pt;}
.ya8{bottom:498.081200pt;}
.y18{bottom:506.720800pt;}
.ya7{bottom:510.720800pt;}
.y17{bottom:519.360400pt;}
.ya6{bottom:528.160400pt;}
.y16{bottom:538.720000pt;}
.ya5{bottom:540.800000pt;}
.y15{bottom:563.520000pt;}
.ya4{bottom:563.680000pt;}
.y89{bottom:565.600000pt;}
.y88{bottom:574.240000pt;}
.y87{bottom:582.880000pt;}
.y86{bottom:591.520000pt;}
.ya3{bottom:593.123600pt;}
.y85{bottom:600.320000pt;}
.ya2{bottom:608.003600pt;}
.y84{bottom:608.960000pt;}
.y14{bottom:613.123200pt;}
.ya1{bottom:625.443200pt;}
.y13{bottom:625.762800pt;}
.y83{bottom:637.920000pt;}
.ya0{bottom:638.082800pt;}
.y7c{bottom:638.880000pt;}
.y12{bottom:645.122400pt;}
.y82{bottom:646.720000pt;}
.y9f{bottom:650.722400pt;}
.y7b{bottom:650.880000pt;}
.y81{bottom:655.360000pt;}
.y11{bottom:657.922800pt;}
.y7a{bottom:662.880000pt;}
.y9e{bottom:663.362000pt;}
.y80{bottom:664.000000pt;}
.y10{bottom:670.562400pt;}
.y9d{bottom:680.801600pt;}
.y70{bottom:680.960000pt;}
.y74{bottom:681.120000pt;}
.yf{bottom:683.202000pt;}
.y6f{bottom:689.600000pt;}
.y73{bottom:689.760000pt;}
.y9c{bottom:693.602000pt;}
.y72{bottom:698.400000pt;}
.ye{bottom:702.561600pt;}
.y9b{bottom:706.241600pt;}
.y71{bottom:707.200000pt;}
.y6e{bottom:714.560000pt;}
.yd{bottom:715.201200pt;}
.y9a{bottom:718.881200pt;}
.y6d{bottom:723.200000pt;}
.y79{bottom:725.760000pt;}
.yc{bottom:728.001600pt;}
.y6c{bottom:732.000000pt;}
.y78{bottom:734.400000pt;}
.y99{bottom:736.320800pt;}
.y6b{bottom:740.640000pt;}
.yb{bottom:740.641200pt;}
.y77{bottom:743.040000pt;}
.y98{bottom:748.960400pt;}
.y6a{bottom:749.280000pt;}
.ya{bottom:760.000800pt;}
.y97{bottom:761.600000pt;}
.y76{bottom:767.360000pt;}
.y9{bottom:772.640400pt;}
.y96{bottom:774.400400pt;}
.y75{bottom:776.000000pt;}
.y8{bottom:785.280000pt;}
.y95{bottom:787.040000pt;}
.y94{bottom:787.040400pt;}
.y7{bottom:797.919600pt;}
.y93{bottom:799.680000pt;}
.y92{bottom:799.680533pt;}
.y6{bottom:810.720000pt;}
.y5{bottom:810.720400pt;}
.y91{bottom:812.320133pt;}
.y4{bottom:823.360000pt;}
.y90{bottom:835.200000pt;}
.y3{bottom:848.160133pt;}
.y65{bottom:881.920133pt;}
.y69{bottom:886.240000pt;}
.y7f{bottom:893.280000pt;}
.y68{bottom:894.880000pt;}
.y1d{bottom:896.000000pt;}
.y67{bottom:903.520000pt;}
.y7e{bottom:904.000000pt;}
.y64{bottom:904.320133pt;}
.y66{bottom:912.160000pt;}
.y7d{bottom:914.720000pt;}
.y1c{bottom:918.400000pt;}
.yaf{bottom:932.320133pt;}
.y2{bottom:950.560000pt;}
.yae{bottom:960.320133pt;}
.y1{bottom:983.840000pt;}
.yad{bottom:988.320133pt;}
.hb{height:19.030895pt;}
.ha{height:20.616803pt;}
.h9{height:20.772151pt;}
.h8{height:22.202711pt;}
.h7{height:22.370008pt;}
.hc{height:25.565724pt;}
.h4{height:28.546343pt;}
.h5{height:28.761439pt;}
.h6{height:44.740017pt;}
.h3{height:57.522879pt;}
.hd{height:63.914310pt;}
.h2{height:76.697172pt;}
.h1{height:939.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:720.000000pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x5{left:58.879733pt;}
.x1{left:60.000000pt;}
.x3{left:63.039600pt;}
.x4{left:86.400000pt;}
.x2{left:113.920000pt;}
.x7{left:119.039733pt;}
.x6{left:130.880000pt;}
.x16{left:300.000000pt;}
.x15{left:301.600000pt;}
.xf{left:304.480000pt;}
.x18{left:306.560000pt;}
.x13{left:341.920000pt;}
.x11{left:355.840000pt;}
.x12{left:366.240000pt;}
.x1b{left:396.480000pt;}
.x19{left:410.240000pt;}
.x1a{left:420.800000pt;}
.x14{left:423.520000pt;}
.xa{left:427.519800pt;}
.x10{left:433.600000pt;}
.x17{left:447.520000pt;}
.xe{left:468.960000pt;}
.xb{left:477.439800pt;}
.x9{left:502.080000pt;}
.x1c{left:538.720000pt;}
.xd{left:543.679733pt;}
.x1d{left:550.720000pt;}
.x20{left:553.759600pt;}
.xc{left:572.320000pt;}
.x1f{left:607.840000pt;}
.x8{left:703.040000pt;}
.x1e{left:738.880000pt;}
}
